<div class="section-slider-news" data-count="{{ posts | length }}">
    <div class="wrapper">
        <h2>{{'posts.block_title'|trans}}</h2>
        <div class="articles">
            {% for post in posts %}
                <div class="article">
                    <a href="{{ post.link }}">
                        <div class="img">
                            <img src="/images/placeholder.png" data-src="/uploads/img_article/{{ post.image }}" alt="{{ post.content.title }}">
                        </div>
                        <div class="content">
                            <h3>{{ post.content.title }}</h3>
                            <p class="date">{{ post.createdAt | date('d/m/Y H:i') }}</p>
                            <p>{{ post.content.shortContent }}</p>
                            <button class="btn blue"><span>{{'posts.read_one'|trans}}</span></button>
                        </div>
                    </a>
                </div>
            {% endfor %}
        </div>
    </div>
</div>
